.custom-logo {
	display: inline-block;
	width: 450px;
	height: 79px;
	background: url(../../../images/yootheme/logo.png) 50% 50% no-repeat;
	background-size: contain;
	margin:20px 0 20px 0;
}
.newspost h5 {font-size:20px;font-weight:normal;margin-bottom:3px;}

.meta  {margin:0;padding:0;font-size:11px;} 
.newpost  .meta  {display:none;} 

.mod-box-color .meta {display:none;}
#team .wk-gallery  {margin: 0 auto;text-align:center;width:670px;}

.catfront {padding:20px;}


/* Only Phones (Portrait) */
@media (max-width: 479px) {

	.custom-logo { height: 60px; }
	
}

#top-c .mod-plain h1.frontpage,
#top-b .mod-plain h1.frontpage {
    margin-bottom: 30px;
    font-size: 45px;
    line-height: 55px;
}

#bottom-b .mod-plain .frontpage { margin: 30px 10px 30px 0; }

#top-c .mod-plain h1.frontpage,
#top-b .mod-plain h1.frontpage,
#bottom-b .mod-plain .frontpage a { color: #8699a9; }

.frontpage-padding-top { padding-top: 50px; }
.frontpage-padding-bottom { padding-bottom: 50px; }

.tv {margin:0!important; padding:0!important;}

 /* Frontpage Responsive
 ----------------------------------------------------------------------------------------------------*/

/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {

	.frontpage-padding-top { padding-top: 10px; }
	.frontpage-padding-bottom { padding-bottom: 0px; }

}

/* Only Phones */
@media (max-width: 767px) {

	.frontpage-icons img { width: 70px; }

}
.mainnews h3.module-title {margin-bottom:0px;}
.mainnews p.meta {display:none;}
.latestheaders {width: 40%; float: right;}
.latestnewsnews {width: 55%; float: left;}
.latestheaders p{display:none;}
.latestheaders h5 {border-bottom:1px dotted #dedede;margin:5px 0 10px;padding-bottom:10px;white-space:normal}
.latestnewsnews p {white-space:normal;line-height:normal;}    
.latestnewsnews h5 {margin:5px 0 5px 0;white-space:normal;color:#287e9c;font-weight:normal;text-transform:uppercase;}
.latestheaders h3 {margin:0 0 5px 0;font-size:12px;text-transform:uppercase;color:#287e9c;padding-bottom:10px;border-bottom:1px dotted #dedede;}
.mainnews, .freshvideo {padding:15px 30px 15px 30px;}
.freshvideo  h3.module-title {margin-bottom:0px;}